planes = {

 -- Caucasus

	{
    name = _('Cold Start'),
    file = 'F-5E QuickStart - Cold Start.miz',
    },
        {
    file = 'F-5E QuickStart - Cold Start 2.miz',
    },
	{
    name = _('Takeoff'),
    file = 'F-5E QuickStart - Takeoff.miz',
    },
        {
    file = 'F-5E QuickStart - Takeoff 2.miz',
    },
	{
    name = _('Free Flight'),
    file = 'F-5E QuickStart - Free Flight.miz',
    },
        {
    file = 'F-5E QuickStart - Free Flight 2.miz',
    },
        {
    file = 'F-5E QuickStart - Night Free Flight.miz',
    },
        {
    file = 'F-5E QuickStart - Landing.miz',
    },
        {
    file = 'F-5E QuickStart - Night Landing.miz',
    },
	{
    name = _('Intercept'),
    file = 'F-5E QuickStart - Intercept.miz',
    },
        {
    file = 'F-5E QuickStart - Intercept 2.miz',
    },
        {
    file = 'F-5E QuickStart - Night Intercept.miz',
    },
	{
    name = _('Ground Attack'),
    file = 'F-5E QuickStart - Ground Attack.miz',
    },
	{
    name = _('Air to Air'),
    file = 'F-5E QuickStart - Air to Air.miz',
    },
        {
    file = 'F-5E QuickStart - 2v1ACM.miz',
    },
        {
    file = 'F-5E QuickStart - OBFM.miz',
    },
	
	 -- Nevada
	
	{
    name = _('Cold Start'),
    file = 'F-5E QuickStart NEVADA - Cold Start.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Cold Start 2.miz',
    },
	{
    name = _('Takeoff'),
    file = 'F-5E QuickStart NEVADA - Takeoff.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Takeoff 2.miz',
    },
	{
    name = _('Free Flight'),
    file = 'F-5E QuickStart NEVADA - Free Flight.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Free Flight 2.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Night Free Flight.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Landing.miz',
    },
	{
    name = _('Intercept'),
    file = 'F-5E QuickStart NEVADA - Intercept.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Intercept 2.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - Night Intercept.miz',
    },
	{
    name = _('Ground Attack'),
    file = 'F-5E QuickStart NEVADA - Ground Attack.miz',
    },
	{
    name = _('Air to Air'),
    file = 'F-5E QuickStart NEVADA - Air to Air.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - 2v1ACM.miz',
    },
        {
    file = 'F-5E QuickStart NEVADA - OBFM.miz',
    },
    
	 -- Persian Gulf
	
	{
    name = _('Cold Start'),
    file = 'F-5E QuickStart SoH - Cold Start.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Cold Start 2.miz',
    },
	{
    name = _('Takeoff'),
    file = 'F-5E QuickStart SoH - Takeoff.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Takeoff 2.miz',
    },
	{
    name = _('Free Flight'),
    file = 'F-5E QuickStart SoH - Free Flight.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Free Flight 2.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Night Free Flight.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Landing.miz',
    },
	{
    name = _('Intercept'),
    file = 'F-5E QuickStart SoH - Intercept.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Intercept 2.miz',
    },
        {
    file = 'F-5E QuickStart SoH - Night Intercept.miz',
    },
	{
    name = _('Ground Attack'),
    file = 'F-5E QuickStart SoH - Ground Attack.miz',
    },
	{
    name = _('Air to Air'),
    file = 'F-5E QuickStart SoH - Air to Air.miz',
    },
        {
    file = 'F-5E QuickStart SoH - 2v1ACM.miz',
    },
        {
    file = 'F-5E QuickStart SoH - OBFM.miz',
    },
    
	 -- Normandy
	
	{
    name = _('Cold Start'),
    file = 'F-5E QuickStart Normandy - Cold Start.miz',
    },
	{
    name = _('Takeoff'),
    file = 'F-5E QuickStart Normandy - Takeoff.miz',
    },
	{
    name = _('Free Flight'),
    file = 'F-5E QuickStart Normandy - Free Flight.miz',
    },
	{
    name = _('Intercept'),
    file = 'F-5E QuickStart Normandy - Intercept.miz',
    },
	{
    name = _('Ground Attack'),
    file = 'F-5E QuickStart Normandy - Camp Attack.miz',
    },
	{
    name = _('Dogfight'),
    file = 'F-5E QuickStart Normandy - Dogfight.miz',
	},
	
 -- Syria
 	{
    name = _('Cold Start'),
    file = 'Syria - F-5E - Cold Start.miz',
    },
	{
    name = _('Takeoff'),
    file = 'Syria - F-5E - Hot Start.miz',
    },
	{
    name = _('Free Flight'),
    file = 'Syria - F-5E - Free Flight.miz',
    },
 -- Sinai
 	{
    name = _('Cold Start'),
    file = 'F-5E_3_Sinai_Cold.miz',
    },
	{
    name = _('Takeoff'),
    file = 'F-5E_3_Sinai_Hot.miz',
    },
	{
    name = _('Free Flight'),
    file = 'F-5E_3_Sinai_Free.miz',
    },
	{
    name = _('Air to Air'),
    file = 'F-5E_3_Sinai_A2A.miz',
    },
	{
    name = _('Norway Scramble'),
    file = 'kolaScramble.miz',
    },
	{
    name = _('Kola Sub Strike'),
    file = 'kolaBombSub.miz',
    },
}

